{
	"name": "grid/manager/product/product/product/fi_fi/varastosaldot.json",
	"columns": [
		{
			"field": "pr.product_id",
			"width": 110,
			"name": "TUOTE",
			"footerValue": "/O2"
		},
		{
			"field": "pr.work_number",
			"width": 45,
			"name": "Työ nro",
			"footerValue": "/O1"
		},
		{
			"field": "pr.name",
			"width": 200,
			"name": "Nimi"
		},
		{
			"field": "pr.stock_unit",
			"width": 20,
			"name": "Yks."
		},
		{
			"field": "pr.product_group",
			"width": 60,
			"name": "Tuoteryhmä"
		},
		{
			"field": "pr.subgroup",
			"width": 50,
			"name": "Alaryhmä"
		},
		{
			"field": "pr.quality",
			"width": 40,
			"name": "Laatu"
		},
		{
			"field": "pr.purchase_price",
			"width": 40,
			"name": "OH./yks"
		},
		{
			"field": "pr.sales_price",
			"width": 40,
			"name": "MH./yks"
		},
		{
			"field": "pr.stock_balance",
			"width": 65,
			"name": "Var. saldo/yks"
		},
		{
			"field": "pr.json_data.explanation",
			"width": 200,
			"name": "Selitys"
		}
	],
	"options": {
		"manyField": "pr_kTbl",
		"gridName": "Varastosaldot",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "pr_kTbl",
		"enterable": 0
	}
}